Register for the iXsystems Community to get an ad-free experience and exclusive discounts in our eBay Store.

iocage update version mismatch?

bigzaj

Member
Joined
Jan 6, 2016
Messages
92
I am on Freenas 11.1-U4 ... running iocage jails, when I try to update plex I get the following:

[root@freenas ~]# iocage exec plex "pkg update && pkg upgrade"
Updating FreeBSD repository catalogue...
pkg: Repository FreeBSD load error: access repo file(/var/db/pkg/repo-FreeBSD.sq
lite) failed: No such file or directory
[plex] Fetching meta.txz: 100% 944 B 0.9kB/s 00:01
[plex] Fetching packagesite.txz: 100% 6 MiB 3.4MB/s 00:02
Processing entries: 0%
Newer FreeBSD version for package gsm:
To ignore this error set IGNORE_OSVERSION=yes
- package: 1102000
- running kernel: 1101001
Allow missmatch now?[Y/n]:

When I updated to 11.1-U6 plex jail would not run / start. Rolled back to 11.1-U4, any thoughts on this error?
 

Baenwort

Member
Joined
Feb 19, 2015
Messages
75
None other than to say I've been having this problem for a while on 11.1 and haven't been able to find any solution other than ignoring it and proceeding. So far no issues.
 

Jailer

Not strong, but bad
Joined
Sep 12, 2014
Messages
4,661
This question gets asked almost daily, it's not an error it's due to FreeBSD 11.1 being EOL. Search the forum for more information.
 
Top